Activity log for bug #955010

Date Who What changed Old value New value Message
2012-03-14 13:11:39 Natalia Bidart bug added bug
2012-03-14 13:11:52 Natalia Bidart ubuntu-sso-client: status New Triaged
2012-03-14 13:12:00 Natalia Bidart ubuntu-sso-client: assignee Diego Sarmentero (diegosarmentero)
2012-03-14 13:12:03 Natalia Bidart ubuntu-sso-client: importance Undecided High
2012-03-14 19:52:17 Launchpad Janitor branch linked lp:~diegosarmentero/ubuntu-sso-client/captcha-problem
2012-03-15 12:00:38 Diego Sarmentero ubuntu-sso-client: status Triaged In Progress
2012-03-15 14:03:24 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2012-03-20 16:00:13 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.91
2012-03-20 16:02:58 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.91
2012-03-21 13:40:00 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status New Fix Committed
2012-03-21 13:47:21 Natalia Bidart ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-03-21 13:47:23 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-03-21 15:00:38 Natalia Bidart bug task added ubuntu-sso-client (Ubuntu)
2012-03-21 17:00:12 Launchpad Janitor ubuntu-sso-client (Ubuntu): status New Fix Released
2012-03-21 17:10:20 Launchpad Janitor branch linked lp:ubuntu/ubuntu-sso-client